Author Topic: un problemes avec le MOD multilangue pour la Version 1.7.6  (Read 5079 times)

0 Members and 1 Guest are viewing this topic.

Offline KamelN

  • Newbie
  • *
  • Posts: 23
    • View Profile
un problemes avec le MOD multilangue pour la Version 1.7.6
« on: April 15, 2008, 12:34:29 AM »
Salut,
je viens juste d'istalleé Le [MOD] Multi-Language support for any text fonctionne sur 4images 1.7.4 c'est tres bon script mais j ai des problèmes avec le multilang sur ma version 1.7.6  :cry:,
est ce qu'il y a qq svp qui peut m'aider j'aimerais bien avoir mon site en anglais, francais et arabe si posible  :wink:.

Merci d'avance...